Debian Bug report logs - #705915
ITP: python-hiredis -- Redis driver for Python using Hiredis

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Apollon Oikonomopoulos <apoikos@gmail.com>

Date: Mon, 22 Apr 2013 07:24:07 UTC

Owned by: Apollon Oikonomopoulos <apoikos@gmail.com>

Severity: wishlist

Fixed in version python-hiredis/0.1.1-1

Done: Apollon Oikonomopoulos <apoikos@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705915; Package wnpp. (Mon, 22 Apr 2013 07:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Apr 2013 07:24:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-hiredis -- Redis driver for Python using Hiredis
Date: Mon, 22 Apr 2013 10:20:48 +0300
Package: wnpp
Severity: wishlist
Owner: Apollon Oikonomopoulos <apoikos@gmail.com>

* Package name    : python-hiredis
  Version         : 0.1.1
  Upstream Author : Pieter Noordhuis <pcnoordhuis@gmail.com>
* URL             : http://github.com/pietern/hiredis-py
* License         : BSD (3-clause)
  Programming Lang: Python
  Description     : Redis driver for Python using Hiredis

python-hiredis provides a Python module that wraps Hiredis. Both the synchronous
connection API and a separate protocol reader are supported. It is primarily
intended to speed up parsing multi bulk replies.
.
Hiredis is a minimalistic C client library for the Redis database, a
persistent key-value database with support for atomically manipulating and
querying data structures such as lists and sets.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 22 Apr 2013 20:06:03 GMT) Full text and rfc822 format available.

Reply sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
You have taken responsibility. (Sun, 28 Apr 2013 13:04:02 GMT) Full text and rfc822 format available.

Notification sent to Apollon Oikonomopoulos <apoikos@gmail.com>:
Bug acknowledged by developer. (Sun, 28 Apr 2013 13:04:02 GMT) Full text and rfc822 format available.

Message #12 received at 705915-close@bugs.debian.org (full text, mbox):

From: Apollon Oikonomopoulos <apoikos@gmail.com>
To: 705915-close@bugs.debian.org
Subject: Bug#705915: fixed in python-hiredis 0.1.1-1
Date: Sun, 28 Apr 2013 13:00:13 +0000
Source: python-hiredis
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
python-hiredis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705915@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Apollon Oikonomopoulos <apoikos@gmail.com> (supplier of updated python-hiredis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 22 Apr 2013 10:38:35 +0300
Source: python-hiredis
Binary: python-hiredis
Architecture: source amd64
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Apollon Oikonomopoulos <apoikos@gmail.com>
Description: 
 python-hiredis - redis protocol reader for Python using hiredis
Closes: 705915
Changes: 
 python-hiredis (0.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #705915)
Checksums-Sha1: 
 e1861a9a4126109bc5c95da657d1285739a0fc26 2063 python-hiredis_0.1.1-1.dsc
 3132af4f119eadcb45d06b6c740306ba783c91d4 8859 python-hiredis_0.1.1.orig.tar.gz
 b1ee131cb19f362e3fcdfa0911850178e302a5b6 2718 python-hiredis_0.1.1-1.debian.tar.gz
 865be75a75db5301c52e25c0c5bc5425a4d6ee90 9890 python-hiredis_0.1.1-1_amd64.deb
Checksums-Sha256: 
 37c34cf1f84aaf335b2fccdfae07c5380598f14dca1cd9cd9ade742187539b11 2063 python-hiredis_0.1.1-1.dsc
 245c8d03881336b5157b0a7f9453c7f64454fd73b3a70cdf46c69712f27e1701 8859 python-hiredis_0.1.1.orig.tar.gz
 37b0b3ad0a2b7cfa4c1edec5686146e500d66d9403a087bd3b84636381b1e794 2718 python-hiredis_0.1.1-1.debian.tar.gz
 6d4bc1b04a23e5455558a643073a416a6419ad08974d6e25e2fc2330f8d005a0 9890 python-hiredis_0.1.1-1_amd64.deb
Files: 
 19e5b87e8e02d42f47eceb165d590e45 2063 python optional python-hiredis_0.1.1-1.dsc
 be734f8bca8685d4afb71f6d44778008 8859 python optional python-hiredis_0.1.1.orig.tar.gz
 28f6500a31ecabe64e5fefc3e7298b41 2718 python optional python-hiredis_0.1.1-1.debian.tar.gz
 812fa035d513339288539e92ac67a347 9890 python optional python-hiredis_0.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRdRPmAAoJEJ0LXlse7I8OkIEQAMXuP386vFtmCB7o1IQ77+tc
FBCIYuBWMjH6IZD9WhF730I4e9pZMQUyCi4EreN7UsdlY2gUNH5ClpHoOcqEI0ik
SK8sWqY183YQJpnzy944Hn343Sjx/c/FMAZkg1IJKubAp33C1RsTDp0QeYtBepfS
79xpOGF/o11Om8abrjgUgaFP9vulQnZcAa1+45gf3/h9uIEgLwKiqcHnt7AN8B/i
V/+dHYurJ4ahWQgjsBBmpJpOA6hTG/v/2oVkP+4/9E1rdUsopW5L4hh7zeBva4WA
edtTtTIwcMZQu+ebXXqj9irJ8cSXKNYJlx8EB/wqIsXBCVVrjiONUIe1zrwY/u6t
jJ0r1hQQ80meiueh4iPQiiuhe+YNuKuMQhoD2mubcPx5+VvAziSrooj5IYAFXGJP
OYyDdRRvccTkX10jejEtY0x30VFtPFQ6KYg0rxWo3s3ibg/Z+3nmSHvYJuY9LzUW
BUOhm7vOhIbfOvfrBd6aYS5+pDMOsbJGcBEM15mnBm7+ye2hoTTJ1sW4xtiMBjhK
YBiMPZm2XgKvCpGdX98dGs4I8rmTh39XMG38u79R5bXrUNuOEzaRsjdbAT9QPD9H
M73ZNZ+vi10nUmsuDWzVEz8/FCluPq5qiidAoqc3BBfBoVov0zR7crGgdGzJGgnU
Y+x2Y3RKotC8jS99Usn7
=BjUs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 May 2013 07:27:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:51:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.